
QGIS Application - Bug report #4576

QGis installer for market

2011-11-28 06:59 PM - Marco Bernasocchi

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version: Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data: Copied to github as #: 14485

Description

The market seems to have a limit of 50mb for apk (maybe increased to 4GB) so id be nice to have an installer.

History

#1 - 2011-11-28 07:06 PM - Marco Bernasocchi

sorry, filed in the wrong tracker. Please delete

#2 - 2011-11-29 01:06 AM - Giovanni Manghi

- Resolution set to invalid

- Status changed from Open to Closed
